Debian Bug report logs - #127609
xlibs-data: please add extra compose sequences for euro sign

version graph

Package: xlibs-data; Maintainer for xlibs-data is (unknown);

Reported by: Bas Zoetekouw <bas@a-es2.uu.nl>

Date: Thu, 3 Jan 2002 11:48:01 UTC

Severity: wishlist

Tags: patch

Fixed in version xorg-x11/6.9.0.dfsg.1-5

Done: David Nusinow <dnusinow@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#127609; Package xlibs. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@a-es2.uu.nl>:
New Bug report received and forwarded. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@a-es2.uu.nl>
To: submit@bugs.debian.org
Subject: please add extra compose sequences for euro sign
Date: Thu, 3 Jan 2002 12:13:11 +0100
package: xlibs
version: 4.1.0-11
severity: wishlist
tags: patch

At the moment, when using an iso8859-15 charset in X, only the following
compose combinations generate a euro sign: E=, e=, C=, =C. It would
be nice if also =E, =e, c= and =c would give a euro. This would also be
more consistent with the current status for the pound, dollar cent and
yen sign, for which also both lower and upper case letters are allowed
and also the order of the two keys is not important.

The following patch should do the trick:

--- /tmp/Compose.old	Thu Jan  3 12:06:34 2002
+++ /usr/X11R6/lib/X11/locale/iso8859-15/Compose	Thu Jan  3 12:10:32 2002
@@ -56,8 +56,12 @@
 <Multi_key> <equal> <L>			: "\243"	sterling
 <Multi_key> <C> <equal>			: "\244"	EuroSign
 <Multi_key> <equal> <C>			: "\244"	EuroSign
+<Multi_key> <c> <equal>			: "\244"	EuroSign
+<Multi_key> <equal> <c>			: "\244"	EuroSign
 <Multi_key> <E> <equal>			: "\244"	EuroSign
+<Multi_key> <equal> <E>			: "\244"	EuroSign
 <Multi_key> <e> <equal>			: "\244"	EuroSign
+<Multi_key> <equal> <e>			: "\244"	EuroSign
 <Multi_key> <y> <minus>			: "\245"	yen
 <Multi_key> <minus> <y>			: "\245"	yen
 <Multi_key> <Y> <minus>			: "\245"	yen


-- 
Kind regards,
+---------------------------------------------------------------+
| Bas Zoetekouw                  | Si l'on sait exactement ce   |
|--------------------------------| que l'on va faire, a quoi    |
| zoetekw@phys.uu.nl             | bon le faire?                |
|    bas@A-Es2.uu.nl             |               Pablo Picasso  |
+---------------------------------------------------------------+ 



Bug reassigned from package `xlibs' to `xlibs-data'. Request was from barbier@linuxfr.org (Denis Barbier) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from barbier@linuxfr.org (Denis Barbier) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Nusinow <dnusinow@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bas Zoetekouw <bas@a-es2.uu.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 127609-close@bugs.debian.org (full text, mbox):

From: David Nusinow <dnusinow@debian.org>
To: 127609-close@bugs.debian.org
Subject: Bug#127609: fixed in xorg-x11 6.9.0.dfsg.1-5
Date: Tue, 21 Mar 2006 04:33:12 -0800
Source: xorg-x11
Source-Version: 6.9.0.dfsg.1-5

We believe that the bug you reported is fixed in the latest version of
xorg-x11, which is due to be installed in the Debian FTP archive:

lbxproxy_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/lbxproxy_6.9.0.dfsg.1-5_i386.deb
libdmx-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libdmx-dev_6.9.0.dfsg.1-5_i386.deb
libdmx1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libdmx1-dbg_6.9.0.dfsg.1-5_i386.deb
libdmx1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libdmx1_6.9.0.dfsg.1-5_i386.deb
libfs-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libfs-dev_6.9.0.dfsg.1-5_i386.deb
libfs6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libfs6-dbg_6.9.0.dfsg.1-5_i386.deb
libfs6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libfs6_6.9.0.dfsg.1-5_i386.deb
libglu1-xorg-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libglu1-xorg-dbg_6.9.0.dfsg.1-5_i386.deb
libglu1-xorg-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libglu1-xorg-dev_6.9.0.dfsg.1-5_i386.deb
libglu1-xorg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libglu1-xorg_6.9.0.dfsg.1-5_i386.deb
libice-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libice-dev_6.9.0.dfsg.1-5_i386.deb
libice6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libice6-dbg_6.9.0.dfsg.1-5_i386.deb
libice6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libice6_6.9.0.dfsg.1-5_i386.deb
libsm-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libsm-dev_6.9.0.dfsg.1-5_i386.deb
libsm6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libsm6-dbg_6.9.0.dfsg.1-5_i386.deb
libsm6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libsm6_6.9.0.dfsg.1-5_i386.deb
libx11-6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libx11-6-dbg_6.9.0.dfsg.1-5_i386.deb
libx11-6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libx11-6_6.9.0.dfsg.1-5_i386.deb
libx11-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libx11-dev_6.9.0.dfsg.1-5_i386.deb
libxau-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxau-dev_6.9.0.dfsg.1-5_i386.deb
libxau6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxau6-dbg_6.9.0.dfsg.1-5_i386.deb
libxau6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxau6_6.9.0.dfsg.1-5_i386.deb
libxaw6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxaw6-dbg_6.9.0.dfsg.1-5_i386.deb
libxaw6-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxaw6-dev_6.9.0.dfsg.1-5_i386.deb
libxaw6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxaw6_6.9.0.dfsg.1-5_i386.deb
libxaw7-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxaw7-dbg_6.9.0.dfsg.1-5_i386.deb
libxaw7-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxaw7-dev_6.9.0.dfsg.1-5_i386.deb
libxaw7_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxaw7_6.9.0.dfsg.1-5_i386.deb
libxaw8-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxaw8-dbg_6.9.0.dfsg.1-5_i386.deb
libxaw8-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxaw8-dev_6.9.0.dfsg.1-5_i386.deb
libxaw8_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxaw8_6.9.0.dfsg.1-5_i386.deb
libxcomposite-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxcomposite-dev_6.9.0.dfsg.1-5_i386.deb
libxcomposite1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxcomposite1-dbg_6.9.0.dfsg.1-5_i386.deb
libxcomposite1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxcomposite1_6.9.0.dfsg.1-5_i386.deb
libxdamage-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxdamage-dev_6.9.0.dfsg.1-5_i386.deb
libxdamage1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxdamage1-dbg_6.9.0.dfsg.1-5_i386.deb
libxdamage1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxdamage1_6.9.0.dfsg.1-5_i386.deb
libxdmcp-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxdmcp-dev_6.9.0.dfsg.1-5_i386.deb
libxdmcp6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxdmcp6-dbg_6.9.0.dfsg.1-5_i386.deb
libxdmcp6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxdmcp6_6.9.0.dfsg.1-5_i386.deb
libxevie-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxevie-dev_6.9.0.dfsg.1-5_i386.deb
libxevie1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxevie1-dbg_6.9.0.dfsg.1-5_i386.deb
libxevie1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxevie1_6.9.0.dfsg.1-5_i386.deb
libxext-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxext-dev_6.9.0.dfsg.1-5_i386.deb
libxext6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxext6-dbg_6.9.0.dfsg.1-5_i386.deb
libxext6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxext6_6.9.0.dfsg.1-5_i386.deb
libxfixes-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxfixes-dev_6.9.0.dfsg.1-5_i386.deb
libxfixes3-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxfixes3-dbg_6.9.0.dfsg.1-5_i386.deb
libxfixes3_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxfixes3_6.9.0.dfsg.1-5_i386.deb
libxi-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxi-dev_6.9.0.dfsg.1-5_i386.deb
libxi6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxi6-dbg_6.9.0.dfsg.1-5_i386.deb
libxi6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxi6_6.9.0.dfsg.1-5_i386.deb
libxinerama-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxinerama-dev_6.9.0.dfsg.1-5_i386.deb
libxinerama1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxinerama1-dbg_6.9.0.dfsg.1-5_i386.deb
libxinerama1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxinerama1_6.9.0.dfsg.1-5_i386.deb
libxkbfile-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxkbfile-dev_6.9.0.dfsg.1-5_i386.deb
libxkbfile1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxkbfile1-dbg_6.9.0.dfsg.1-5_i386.deb
libxkbfile1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxkbfile1_6.9.0.dfsg.1-5_i386.deb
libxkbui-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxkbui-dev_6.9.0.dfsg.1-5_i386.deb
libxkbui1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxkbui1-dbg_6.9.0.dfsg.1-5_i386.deb
libxkbui1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxkbui1_6.9.0.dfsg.1-5_i386.deb
libxmu-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxmu-dev_6.9.0.dfsg.1-5_i386.deb
libxmu6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxmu6-dbg_6.9.0.dfsg.1-5_i386.deb
libxmu6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxmu6_6.9.0.dfsg.1-5_i386.deb
libxmuu-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxmuu-dev_6.9.0.dfsg.1-5_i386.deb
libxmuu1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxmuu1-dbg_6.9.0.dfsg.1-5_i386.deb
libxmuu1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxmuu1_6.9.0.dfsg.1-5_i386.deb
libxp-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxp-dev_6.9.0.dfsg.1-5_i386.deb
libxp6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxp6-dbg_6.9.0.dfsg.1-5_i386.deb
libxp6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxp6_6.9.0.dfsg.1-5_i386.deb
libxpm-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxpm-dev_6.9.0.dfsg.1-5_i386.deb
libxpm4-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxpm4-dbg_6.9.0.dfsg.1-5_i386.deb
libxpm4_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxpm4_6.9.0.dfsg.1-5_i386.deb
libxrandr-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxrandr-dev_6.9.0.dfsg.1-5_i386.deb
libxrandr2-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxrandr2-dbg_6.9.0.dfsg.1-5_i386.deb
libxrandr2_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxrandr2_6.9.0.dfsg.1-5_i386.deb
libxres-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxres-dev_6.9.0.dfsg.1-5_i386.deb
libxres1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxres1-dbg_6.9.0.dfsg.1-5_i386.deb
libxres1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxres1_6.9.0.dfsg.1-5_i386.deb
libxss-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxss-dev_6.9.0.dfsg.1-5_i386.deb
libxss1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxss1-dbg_6.9.0.dfsg.1-5_i386.deb
libxss1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxss1_6.9.0.dfsg.1-5_i386.deb
libxt-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxt-dev_6.9.0.dfsg.1-5_i386.deb
libxt6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxt6-dbg_6.9.0.dfsg.1-5_i386.deb
libxt6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxt6_6.9.0.dfsg.1-5_i386.deb
libxtrap-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxtrap-dev_6.9.0.dfsg.1-5_i386.deb
libxtrap6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxtrap6-dbg_6.9.0.dfsg.1-5_i386.deb
libxtrap6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxtrap6_6.9.0.dfsg.1-5_i386.deb
libxtst-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxtst-dev_6.9.0.dfsg.1-5_i386.deb
libxtst6-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxtst6-dbg_6.9.0.dfsg.1-5_i386.deb
libxtst6_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxtst6_6.9.0.dfsg.1-5_i386.deb
libxv-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxv-dev_6.9.0.dfsg.1-5_i386.deb
libxv1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxv1-dbg_6.9.0.dfsg.1-5_i386.deb
libxv1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxv1_6.9.0.dfsg.1-5_i386.deb
libxvmc-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxvmc-dev_6.9.0.dfsg.1-5_i386.deb
libxvmc1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxvmc1-dbg_6.9.0.dfsg.1-5_i386.deb
libxvmc1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxvmc1_6.9.0.dfsg.1-5_i386.deb
libxxf86dga-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86dga-dev_6.9.0.dfsg.1-5_i386.deb
libxxf86dga1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86dga1-dbg_6.9.0.dfsg.1-5_i386.deb
libxxf86dga1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86dga1_6.9.0.dfsg.1-5_i386.deb
libxxf86misc-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86misc-dev_6.9.0.dfsg.1-5_i386.deb
libxxf86misc1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86misc1-dbg_6.9.0.dfsg.1-5_i386.deb
libxxf86misc1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86misc1_6.9.0.dfsg.1-5_i386.deb
libxxf86rush-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86rush-dev_6.9.0.dfsg.1-5_i386.deb
libxxf86rush1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86rush1-dbg_6.9.0.dfsg.1-5_i386.deb
libxxf86rush1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86rush1_6.9.0.dfsg.1-5_i386.deb
libxxf86vm-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86vm-dev_6.9.0.dfsg.1-5_i386.deb
libxxf86vm1-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86vm1-dbg_6.9.0.dfsg.1-5_i386.deb
libxxf86vm1_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/libxxf86vm1_6.9.0.dfsg.1-5_i386.deb
pm-dev_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/pm-dev_6.9.0.dfsg.1-5_all.deb
proxymngr_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/proxymngr_6.9.0.dfsg.1-5_i386.deb
twm_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/twm_6.9.0.dfsg.1-5_i386.deb
x-dev_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/x-dev_6.9.0.dfsg.1-5_all.deb
x-window-system-core_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/x-window-system-core_6.9.0.dfsg.1-5_i386.deb
x-window-system_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/x-window-system_6.9.0.dfsg.1-5_all.deb
x11-common_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/x11-common_6.9.0.dfsg.1-5_all.deb
xbase-clients_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xbase-clients_6.9.0.dfsg.1-5_i386.deb
xdm_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xdm_6.9.0.dfsg.1-5_i386.deb
xdmx_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xdmx_6.9.0.dfsg.1-5_i386.deb
xfonts-100dpi-transcoded_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xfonts-100dpi-transcoded_6.9.0.dfsg.1-5_all.deb
xfonts-100dpi_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xfonts-100dpi_6.9.0.dfsg.1-5_all.deb
xfonts-75dpi-transcoded_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xfonts-75dpi-transcoded_6.9.0.dfsg.1-5_all.deb
xfonts-75dpi_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xfonts-75dpi_6.9.0.dfsg.1-5_all.deb
xfonts-base-transcoded_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xfonts-base-transcoded_6.9.0.dfsg.1-5_all.deb
xfonts-base_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xfonts-base_6.9.0.dfsg.1-5_all.deb
xfonts-cyrillic_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xfonts-cyrillic_6.9.0.dfsg.1-5_all.deb
xfonts-scalable_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xfonts-scalable_6.9.0.dfsg.1-5_all.deb
xfree86-common_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xfree86-common_6.9.0.dfsg.1-5_all.deb
xfs_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xfs_6.9.0.dfsg.1-5_i386.deb
xfwp_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xfwp_6.9.0.dfsg.1-5_i386.deb
xlibmesa-dri-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-dri-dbg_6.9.0.dfsg.1-5_i386.deb
xlibmesa-dri_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-dri_6.9.0.dfsg.1-5_i386.deb
xlibmesa-gl-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-gl-dbg_6.9.0.dfsg.1-5_i386.deb
xlibmesa-gl-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-gl-dev_6.9.0.dfsg.1-5_i386.deb
xlibmesa-gl_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-gl_6.9.0.dfsg.1-5_i386.deb
xlibosmesa-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xlibosmesa-dev_6.9.0.dfsg.1-5_i386.deb
xlibosmesa4-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xlibosmesa4-dbg_6.9.0.dfsg.1-5_i386.deb
xlibosmesa4_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xlibosmesa4_6.9.0.dfsg.1-5_i386.deb
xlibs-data_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xlibs-data_6.9.0.dfsg.1-5_all.deb
xlibs-dbg_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xlibs-dbg_6.9.0.dfsg.1-5_all.deb
xlibs-pic_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xlibs-pic_6.9.0.dfsg.1-5_all.deb
xlibs-static-dev_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xlibs-static-dev_6.9.0.dfsg.1-5_i386.deb
xlibs-static-pic_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xlibs-static-pic_6.9.0.dfsg.1-5_i386.deb
xlibs_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xlibs_6.9.0.dfsg.1-5_all.deb
xnest_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xnest_6.9.0.dfsg.1-5_i386.deb
xorg-x11_6.9.0.dfsg.1-5.diff.gz
  to pool/main/x/xorg-x11/xorg-x11_6.9.0.dfsg.1-5.diff.gz
xorg-x11_6.9.0.dfsg.1-5.dsc
  to pool/main/x/xorg-x11/xorg-x11_6.9.0.dfsg.1-5.dsc
xserver-common_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xserver-common_6.9.0.dfsg.1-5_i386.deb
xserver-xfree86_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xserver-xfree86_6.9.0.dfsg.1-5_i386.deb
xserver-xorg-dbg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xserver-xorg-dbg_6.9.0.dfsg.1-5_i386.deb
xserver-xorg_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xserver-xorg_6.9.0.dfsg.1-5_i386.deb
xspecs_6.9.0.dfsg.1-5_all.deb
  to pool/main/x/xorg-x11/xspecs_6.9.0.dfsg.1-5_all.deb
xutils_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xutils_6.9.0.dfsg.1-5_i386.deb
xvfb_6.9.0.dfsg.1-5_i386.deb
  to pool/main/x/xorg-x11/xvfb_6.9.0.dfsg.1-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 127609@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Nusinow <dnusinow@debian.org> (supplier of updated xorg-x11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 19 Mar 2006 23:03:55 -0500
Source: xorg-x11
Binary: libxkbui1 libxtst6-dbg xserver-common xlibs-static-dev libxp6-dbg libxevie-dev libdmx-dev libxevie1 libice6-dbg libxaw6-dbg libdmx1-dbg x-dev libxv1 libxext6-dbg libxau6-dbg libxxf86vm1-dbg x11-common libxpm4 libxtst6 libxxf86dga-dev xfonts-cyrillic libx11-6 libsm6-dbg xlibs-pic xlibs-data libxdamage1 libxv1-dbg libxss-dev libxkbfile1 xdmx libxrandr2 xnest libxdamage1-dbg libxaw6 libxres1 xlibmesa-dri-dbg libxrandr2-dbg libxmu6 libxau6 libxxf86misc-dev libxxf86misc1-dbg libglu1-xorg libx11-dev xlibs-static-pic libxpm4-dbg libxaw7-dbg libxmu6-dbg pm-dev libxss1-dbg libxmuu-dev libxss1 libxext6 xserver-xorg libxtst-dev libxxf86rush1-dbg libxp-dev libxevie1-dbg libice6 libxmu-dev xlibs libxrandr-dev proxymngr libxcomposite1 libxxf86rush-dev libxvmc-dev xfonts-base-transcoded x-window-system-core xutils xspecs libxtrap6 libxxf86vm-dev libxt-dev libxkbui-dev libxi6-dbg xfonts-base xlibs-dbg libxpm-dev xfonts-100dpi-transcoded libxinerama1-dbg libxtrap-dev libxaw8 xlibosmesa-dev xlibosmesa4 libxkbfile1-dbg xdm libxt6-dbg libxi6 libx11-6-dbg libxaw8-dbg xbase-clients xserver-xorg-dbg libxxf86rush1 libxdmcp6 libxtrap6-dbg libxt6 xfonts-75dpi libxres1-dbg libxdmcp-dev libxvmc1-dbg xlibmesa-gl-dev libglu1-xorg-dbg libfs-dev x-window-system libxcomposite1-dbg xfree86-common xlibmesa-dri libxaw7-dev libxxf86dga1 libxaw8-dev libxp6 libxkbui1-dbg libdmx1 libxinerama-dev libxv-dev libxxf86misc1 twm libxres-dev libsm-dev xfonts-scalable libxmuu1-dbg libxinerama1 xfwp libxfixes3 libxdamage-dev libsm6 xserver-xfree86 libxxf86dga1-dbg libxxf86vm1 libxfixes3-dbg libxaw6-dev lbxproxy libfs6-dbg libxvmc1 libxfixes-dev libice-dev libxkbfile-dev libxmuu1 xfs libglu1-xorg-dev libxau-dev xlibmesa-gl xfonts-100dpi libxext-dev xfonts-75dpi-transcoded xlibosmesa4-dbg libxcomposite-dev libxi-dev xvfb libxdmcp6-dbg libxaw7 libfs6 xlibmesa-gl-dbg
Architecture: source i386 all
Version: 6.9.0.dfsg.1-5
Distribution: unstable
Urgency: high
Maintainer: David Nusinow <dnusinow@debian.org>
Changed-By: David Nusinow <dnusinow@debian.org>
Description: 
 lbxproxy   - Low Bandwidth X (LBX) proxy server
 libdmx-dev - Distributed Multihead X client library development files
 libdmx1    - Distributed Multihead X client library
 libdmx1-dbg - Distributed Multihead X client library (unstripped)
 libfs-dev  - X Font Server library development files
 libfs6     - X Font Server library
 libfs6-dbg - X Font Server library (unstripped)
 libglu1-xorg - Mesa OpenGL utility library [X.Org]
 libglu1-xorg-dbg - Mesa OpenGL utility library (unstripped) [X.Org]
 libglu1-xorg-dev - Mesa OpenGL utility library development files [X.Org]
 libice-dev - Inter-Client Exchange library development files
 libice6    - Inter-Client Exchange library
 libice6-dbg - Inter-Client Exchange library (unstripped)
 libsm-dev  - X Window System Session Management library development files
 libsm6     - X Window System Session Management library
 libsm6-dbg - X Window System Session Management library (unstripped)
 libx11-6   - X Window System protocol client library
 libx11-6-dbg - X Window System protocol client library (unstripped)
 libx11-dev - X Window System protocol client library development files
 libxau-dev - X Authentication library development files
 libxau6    - X Authentication library
 libxau6-dbg - X Authentication library (unstripped)
 libxaw6    - X Athena widget set library (version 6)
 libxaw6-dbg - X Athena widget set library (version 6, unstripped)
 libxaw6-dev - X Athena widget set library development files (version 6)
 libxaw7    - X Athena widget set library
 libxaw7-dbg - X Athena widget set library (unstripped)
 libxaw7-dev - X Athena widget set library development files
 libxaw8    - X Athena widget set library
 libxaw8-dbg - X Athena widget set library (unstripped)
 libxaw8-dev - X Athena widget set library development files
 libxcomposite-dev - X off-screen compositing library development files
 libxcomposite1 - X off-screen compositing library
 libxcomposite1-dbg - X off-screen compositing library (unstripped)
 libxdamage-dev - X region 'damage' library development files
 libxdamage1 - X region 'damage' library
 libxdamage1-dbg - X region 'damage' library (unstripped)
 libxdmcp-dev - X Display Manager Control Protocol library development files
 libxdmcp6  - X Display Manager Control Protocol library
 libxdmcp6-dbg - X Display Manager Control Protocol library (unstripped)
 libxevie-dev - X EVent Interception Extension library development files
 libxevie1  - X EVent Interception Extension library
 libxevie1-dbg - X EVent Interception Extension library (unstripped)
 libxext-dev - X Window System miscellaneous extension library development files
 libxext6   - X Window System miscellaneous extension library
 libxext6-dbg - X Window System miscellaneous extension library (unstripped)
 libxfixes-dev - X Window System miscellaneous 'fixes' library development files
 libxfixes3 - X Window System miscellaneous 'fixes' library
 libxfixes3-dbg - X Window System miscellaneous 'fixes' extension library (unstripp
 libxi-dev  - X Window System Input extension library development files
 libxi6     - X Window System Input extension library
 libxi6-dbg - X Window System Input extension library (unstripped)
 libxinerama-dev - X Window System multi-head display library development files
 libxinerama1 - X Window System multi-head display library
 libxinerama1-dbg - X Window System multi-head display library (unstripped)
 libxkbfile-dev - X Keyboard Extension file parsing library development files
 libxkbfile1 - X Keyboard Extension file parsing library
 libxkbfile1-dbg - X Keyboard Extension file parsing library (unstripped)
 libxkbui-dev - X Keyboard Extension user interface library development files
 libxkbui1  - X Keyboard Extension user interface library
 libxkbui1-dbg - X Keyboard Extension user interface library (unstripped)
 libxmu-dev - X Window System miscellaneous utility library development files
 libxmu6    - X Window System miscellaneous utility library
 libxmu6-dbg - X Window System miscellaneous utility library (unstripped)
 libxmuu-dev - lightweight X Window System miscellaneous utility library develop
 libxmuu1   - lightweight X Window System miscellaneous utility library
 libxmuu1-dbg - lightweight X Window System miscellaneous utility library (unstri
 libxp-dev  - X Window System printing extension library development files
 libxp6     - X Window System printing extension library
 libxp6-dbg - X Window System printing extension library (unstripped)
 libxpm-dev - X pixmap library development files
 libxpm4    - X pixmap library
 libxpm4-dbg - X pixmap library (unstripped)
 libxrandr-dev - X Window System Resize, Rotate and Reflection extension library d
 libxrandr2 - X Window System Resize, Rotate and Reflection extension library
 libxrandr2-dbg - X Window System Resize, Rotate and Reflection extension library (
 libxres-dev - X Window System resource measurement library development files
 libxres1   - X Window System resource measurement library
 libxres1-dbg - X Window System resource measurement library (unstripped)
 libxss-dev - X Screen Saver development files
 libxss1    - X Screen Saver client-side library
 libxss1-dbg - X Screen Saver client-side library (unstripped)
 libxt-dev  - X Toolkit Intrinsics development files
 libxt6     - X Toolkit Intrinsics
 libxt6-dbg - X Toolkit Intrinsics (unstripped)
 libxtrap-dev - X Window System protocol-trapping extension library development f
 libxtrap6  - X Window System protocol-trapping extension library
 libxtrap6-dbg - X Window System protocol-trapping extension library (unstripped)
 libxtst-dev - X Window System event recording and testing extension library dev
 libxtst6   - X Window System event recording and testing extension library
 libxtst6-dbg - X Window System event recording and testing extension library (un
 libxv-dev  - X Window System video extension library development files
 libxv1     - X Window System video extension library
 libxv1-dbg - X Window System video extension library (unstripped)
 libxvmc-dev - X Window System video motion compensation extension library devel
 libxvmc1   - X Window System video motion compensation extension library
 libxvmc1-dbg - X Window System video motion compensation extension library (unst
 libxxf86dga-dev - X Direct Graphics Access extension library development files
 libxxf86dga1 - X Direct Graphics Access extension library
 libxxf86dga1-dbg - X Direct Graphics Access extension library (unstripped)
 libxxf86misc-dev - X miscellaneous extensions library development files
 libxxf86misc1 - X miscellaneous extensions library
 libxxf86misc1-dbg - X miscellaneous extensions library (unstripped)
 libxxf86rush-dev - X Voodoo 'Rush' extension library development files
 libxxf86rush1 - X Voodoo 'Rush' extension library
 libxxf86rush1-dbg - X Voodoo 'Rush' extension library (unstripped)
 libxxf86vm-dev - X Video Mode selection library development files
 libxxf86vm1 - X Video Mode selection library
 libxxf86vm1-dbg - X Video Mode selection library (unstripped)
 pm-dev     - proxy management protocol development files
 proxymngr  - X proxy services manager
 twm        - Tab window manager
 x-dev      - X protocol development files
 x-window-system - X Window System
 x-window-system-core - X Window System core components
 x11-common - X Window System (X.Org) infrastructure
 xbase-clients - miscellaneous X clients
 xdm        - X display manager
 xdmx       - Distributed Multi-head X server
 xfonts-100dpi - 100 dpi fonts for X
 xfonts-100dpi-transcoded - 100 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-75dpi - 75 dpi fonts for X
 xfonts-75dpi-transcoded - 75 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-base - standard fonts for X
 xfonts-base-transcoded - standard fonts for X (transcoded from ISO 10646-1)
 xfonts-cyrillic - Cyrillic fonts for X
 xfonts-scalable - scalable fonts for X
 xfree86-common - X Window System infrastructure transitional package
 xfs        - X font server
 xfwp       - X firewall proxy server
 xlibmesa-dri - Mesa 3D graphics library modules [X.Org]
 xlibmesa-dri-dbg - Mesa 3D graphics library modules (unstripped) [X.Org]
 xlibmesa-gl - Mesa 3D graphics library [X.Org]
 xlibmesa-gl-dbg - Mesa 3D graphics library (unstripped) [X.Org]
 xlibmesa-gl-dev - Mesa 3D graphics library development files [X.Org]
 xlibosmesa-dev - Mesa off-screen rendering library development files [X.Org]
 xlibosmesa4 - Mesa off-screen rendering library [X.Org]
 xlibosmesa4-dbg - Mesa off-screen rendering library (unstripped) [X.Org]
 xlibs      - X Window System client libraries metapackage and XKB data
 xlibs-data - X Window System client data
 xlibs-dbg  - X Window System unstripped client libraries transitional package
 xlibs-pic  - X.Org static PIC libraries transitional package
 xlibs-static-dev - X Window System client library development files
 xlibs-static-pic - X Window System client extension library PIC archives
 xnest      - nested X server
 xserver-common - files and utilities common to all X servers
 xserver-xfree86 - transitional package for moving from xfree86 to X.Org
 xserver-xorg - the X.Org X server
 xserver-xorg-dbg - debugging symbols for the X.Org X server
 xspecs     - X protocol, extension, and library technical specifications
 xutils     - X Window System utility programs
 xvfb       - virtual framebuffer X server
Closes: 89703 127609 296599 330144 340001 347680 348011 348027 350389
Changes: 
 xorg-x11 (6.9.0.dfsg.1-5) unstable; urgency=high
 .
   [ David Martínez Moreno ]
   * hurd/800_gnu_config.diff: Fix for local socket creation in the Hurd:
     sockets are BSD4.4-like (closes: #348011).
 .
   [ David Nusinow ]
   * Remove resize from xutils description. This program has been moved to the
     xterm package as of Xorg 6.9 and xterm 208-3.
   * Remove general/020_acpi_event_loop_fix.diff. This patch is the incorrect
     fix, since the server should not be usurping the acpi file interface from
     acpid when acpid is transiently restarted. We need a better fix.
     (reopens: #345537) (closes: #347680)
   * Add Zephenia E. Hull's rewritten evdev driver which should provide the
     missing features removed from our Debian-specific implementation of the
     protocol in the mouse driver. See its manpage for details, as well as
     upstream bug https://bugs.freedesktop.org/show_bug.cgi?id=5696. Note that
     as a result of this patch I've removed general/021_evdev_manpage.diff
     which is now obsolete and rolled in to general/033_evdev_rewrite.diff.
     This also adds patch general/034_evdev_xkb.diff as well. (closes: #350389)
   * Remove rgb.txt stuff from x11-common.preinst. This is causing the file to
     be deleted.
   * Add general/029_enable_truetype_font_hinting.diff. Thanks to Eugene Konev
     for seeing that this one got through. (closes: #340001)
   * Add general/036_geteuid_security.diff for upstream security fix. Patch by
     Daniel Stone. See upstream bug #6213.
 .
   [ Denis Barbier ]
   * Update debian/xserver-xorg.config.in to reflect changes in XKB layouts.
     Better handling of Turkish layouts, by Recai Oktaş. (closes: #348027)
   * Rewrite pt_BR.UTF-8/Compose to include en_US.UTF-8/Compose so that
     this file can be easily maintained.  Replace <dead_acute>+<C> to match
     the definition from iso8859-1/Compose.  Thanks Rafael Ávila de Espíndola
     (closes: #296599)
   * Remove ko/Compose, as requested by Korean users.  Thanks Changwoo Ryu
     (closes: #89703)
   * Add extra compose sequences for euro sign in iso8859-15/Compose.
     Thanks Bas Zoetekouw  (closes: #127609)
 .
   [ Eugene Konev ]
   * Correct the ru_RU.UTF-8 locale alias. This adds
     general/011b_ru_RU_UTF-8_XLC_LOCALE.diff (closes: #330144)
Files: 
 01a3004528b128cc4a96cb7c3ad8281b 3440 x11 optional xorg-x11_6.9.0.dfsg.1-5.dsc
 017d36fb3c7cbdab5fbceed5b2602e7b 1800450 x11 optional xorg-x11_6.9.0.dfsg.1-5.diff.gz
 01d173d1e97516cf716d55a92293d8ce 182642 libdevel optional pm-dev_6.9.0.dfsg.1-5_all.deb
 752469e5cc4c3b6c732a9ea3e4277518 252104 libdevel optional x-dev_6.9.0.dfsg.1-5_all.deb
 50ca3a6285efdc03819926acf0c53073 4571300 x11 optional xfonts-100dpi_6.9.0.dfsg.1-5_all.deb
 747cf44dfcbd2f43129e05a624915cb5 8466878 x11 optional xfonts-100dpi-transcoded_6.9.0.dfsg.1-5_all.deb
 a24d389877224af7cd3958998030e288 4060250 x11 optional xfonts-75dpi_6.9.0.dfsg.1-5_all.deb
 551873fddb9d8cc56babd90f1b8f2d90 7358204 x11 optional xfonts-75dpi-transcoded_6.9.0.dfsg.1-5_all.deb
 49cfb407608788adf6f2505e7d9bcc45 5826010 x11 optional xfonts-base_6.9.0.dfsg.1-5_all.deb
 539451a71f4f3ae2408daf7d09c00b4a 1235176 x11 optional xfonts-base-transcoded_6.9.0.dfsg.1-5_all.deb
 8d502e9202f25ee58a44dd4776f424f9 575774 x11 optional xfonts-cyrillic_6.9.0.dfsg.1-5_all.deb
 48535c1dfd542506bd7ceeaf06c185d8 555152 x11 optional xfonts-scalable_6.9.0.dfsg.1-5_all.deb
 58165498a9b5424decc429d49f75ef65 1124290 x11 optional x11-common_6.9.0.dfsg.1-5_all.deb
 e0eea8dab8c80e0a4efda445312217ba 518954 libs optional xlibs_6.9.0.dfsg.1-5_all.deb
 451efc4e7b7074922326f28a535aa43a 834972 libs optional xlibs-data_6.9.0.dfsg.1-5_all.deb
 a7c9ab315ff832d0885fd840d6b02fc9 5686664 x11 optional xspecs_6.9.0.dfsg.1-5_all.deb
 7a2f2e87936c6120d23da05821b16571 181882 x11 optional x-window-system_6.9.0.dfsg.1-5_all.deb
 f0d3dbafd15aa152ba914de222955ddd 191214 x11 optional xfree86-common_6.9.0.dfsg.1-5_all.deb
 003599d0ffeb537179853e764f5525d5 181868 oldlibs extra xlibs-dbg_6.9.0.dfsg.1-5_all.deb
 3efd651fe3ebce278639213c607bae6f 181778 oldlibs extra xlibs-pic_6.9.0.dfsg.1-5_all.deb
 b269021ea5e5f6b725f6d1ad336dab04 270028 x11 optional lbxproxy_6.9.0.dfsg.1-5_i386.deb
 94745bea991b25af0261b90a97cc017c 195270 libs optional libdmx1_6.9.0.dfsg.1-5_i386.deb
 5f5ed5d288a4dd4049ff559304efe178 204138 libdevel extra libdmx1-dbg_6.9.0.dfsg.1-5_i386.deb
 4375a7e10c54f1e23bd58b86cf2455fb 216962 libdevel optional libdmx-dev_6.9.0.dfsg.1-5_i386.deb
 0551fe46d2f501e659c8d7c2d5bea4c2 211136 libs optional libfs6_6.9.0.dfsg.1-5_i386.deb
 f4f89b7b97a5019251285e7ef0160707 225974 libdevel extra libfs6-dbg_6.9.0.dfsg.1-5_i386.deb
 867c368859977da7e34174c695fd9acb 210912 libdevel optional libfs-dev_6.9.0.dfsg.1-5_i386.deb
 a70272999ae63a20a4d5e8954ce5d6b7 230246 libs optional libice6_6.9.0.dfsg.1-5_i386.deb
 5a9c4dee7829ed1e5a385f7f99fc041e 249496 libdevel extra libice6-dbg_6.9.0.dfsg.1-5_i386.deb
 e38f2f5f474df0dfd12266024d976a42 231018 libdevel optional libice-dev_6.9.0.dfsg.1-5_i386.deb
 2cb4701d1d3635a31bfc69d5e78e4c85 202682 libs optional libxp6_6.9.0.dfsg.1-5_i386.deb
 24f5d2b90974bf284af462f8956c9d22 276260 libdevel extra libxp6-dbg_6.9.0.dfsg.1-5_i386.deb
 217e75873c49cc3b8fc0da1a94ccd95c 205768 libdevel optional libxp-dev_6.9.0.dfsg.1-5_i386.deb
 5c1e04044de393ec717341f46907c7cd 205510 libs optional libsm6_6.9.0.dfsg.1-5_i386.deb
 1ba794654818d54f08d1b274d760426d 210410 libdevel extra libsm6-dbg_6.9.0.dfsg.1-5_i386.deb
 5842a4cef6e5e5d37ab2d53e1fbc553e 200510 libdevel optional libsm-dev_6.9.0.dfsg.1-5_i386.deb
 c2245aef0927e9f86408368d2f251897 760666 libs optional libx11-6_6.9.0.dfsg.1-5_i386.deb
 c5c7b1a37584ad702062a921ed9c27ca 2609692 libdevel extra libx11-6-dbg_6.9.0.dfsg.1-5_i386.deb
 7ff2263213f565f8a63f027c882eafaa 1394156 libdevel optional libx11-dev_6.9.0.dfsg.1-5_i386.deb
 7fa5ff66d65b356649bd55c421a5f686 193714 libs optional libxau6_6.9.0.dfsg.1-5_i386.deb
 08ce15a92811238300f53b9f23a142b5 190576 libdevel extra libxau6-dbg_6.9.0.dfsg.1-5_i386.deb
 db7db357e382b175fc97b7cbe8b87f83 190494 libdevel optional libxau-dev_6.9.0.dfsg.1-5_i386.deb
 b22ae59cb23310b46187b3a7e079bbd8 312260 libs optional libxaw6_6.9.0.dfsg.1-5_i386.deb
 cfb12bd91f09468b75685e56c5cc2512 497542 libdevel extra libxaw6-dbg_6.9.0.dfsg.1-5_i386.deb
 597e8fada0c1a59f4098b0102b0a00a6 446192 libdevel extra libxaw6-dev_6.9.0.dfsg.1-5_i386.deb
 4d04b4f9a837dc2aa86520466a3665eb 366518 libs optional libxaw7_6.9.0.dfsg.1-5_i386.deb
 92f45bdab1aa4a82a9e00a44edff9339 590692 libdevel extra libxaw7-dbg_6.9.0.dfsg.1-5_i386.deb
 764f84f78bd23548b7fdd2163b7cd1a3 446102 libdevel optional libxaw7-dev_6.9.0.dfsg.1-5_i386.deb
 9e663ca80a7bbe231d34a94618b9ee04 368914 libs optional libxaw8_6.9.0.dfsg.1-5_i386.deb
 a80e8fc032b9cf6e5a2bfd5e44eef4de 598594 libdevel extra libxaw8-dbg_6.9.0.dfsg.1-5_i386.deb
 ff254f148f424664c737726438ccd3fe 446098 libdevel optional libxaw8-dev_6.9.0.dfsg.1-5_i386.deb
 83626128a0362d8d3e8a8b64fe9e3eb3 192820 libs optional libxcomposite1_6.9.0.dfsg.1-5_i386.deb
 4d76cd2ce5eeb8eb7fc84cf59b16c5b8 199956 libdevel extra libxcomposite1-dbg_6.9.0.dfsg.1-5_i386.deb
 c471b8abcdd5adb1441fbdb9542528b4 185282 libdevel optional libxcomposite-dev_6.9.0.dfsg.1-5_i386.deb
 76239ce1e7164c6a15873fbf7f8b3e1e 193150 libs optional libxdamage1_6.9.0.dfsg.1-5_i386.deb
 61ff12945ef541ae33c19ab858c70385 200136 libdevel extra libxdamage1-dbg_6.9.0.dfsg.1-5_i386.deb
 f91679860065f63778067a0fb37f6921 185856 libdevel optional libxdamage-dev_6.9.0.dfsg.1-5_i386.deb
 6eb0a74e8da2b496c9c8e86afc2a046a 197256 libs optional libxdmcp6_6.9.0.dfsg.1-5_i386.deb
 d4510b5e7e8b99b2aa59f15d112a66f9 193138 libdevel extra libxdmcp6-dbg_6.9.0.dfsg.1-5_i386.deb
 229c24a3ebd33ae5c18f64b945dba2cd 192560 libdevel optional libxdmcp-dev_6.9.0.dfsg.1-5_i386.deb
 f4fab11e34be2cfc1f0d4348c869875e 184098 libs optional libxevie1_6.9.0.dfsg.1-5_i386.deb
 4b5530f4bf4407072af3f11f16f97d7c 198644 libdevel extra libxevie1-dbg_6.9.0.dfsg.1-5_i386.deb
 c8eed9affce82d09f1255d6b35b82bcd 187076 libdevel optional libxevie-dev_6.9.0.dfsg.1-5_i386.deb
 0837f9412efd1bd7577bd3017b0fc681 211982 libs optional libxext6_6.9.0.dfsg.1-5_i386.deb
 27e1a8776b2cef7e78f3693a9c77acd3 321948 libdevel extra libxext6-dbg_6.9.0.dfsg.1-5_i386.deb
 772813c9bec8ab311aaaab6af55fd8f4 292498 libdevel optional libxext-dev_6.9.0.dfsg.1-5_i386.deb
 7952a01771f68549ecdc383e81736044 195554 libs optional libxfixes3_6.9.0.dfsg.1-5_i386.deb
 3c478464cc8f915897369d42ff019159 225934 libdevel extra libxfixes3-dbg_6.9.0.dfsg.1-5_i386.deb
 94e07812e8721eceb92e6dc0c43dfba4 192652 libdevel optional libxfixes-dev_6.9.0.dfsg.1-5_i386.deb
 fb631192b172d65622d2922d1c3ea192 203420 libs optional libxi6_6.9.0.dfsg.1-5_i386.deb
 2cec6dab19f706efbbaab6b747affa34 376046 libdevel extra libxi6-dbg_6.9.0.dfsg.1-5_i386.deb
 29a04c3e0fa5936ebb9656daccb32c7d 253354 libdevel optional libxi-dev_6.9.0.dfsg.1-5_i386.deb
 6584fe726e98f8a6a7cf333fa5e2b56b 192956 libs optional libxinerama1_6.9.0.dfsg.1-5_i386.deb
 900b3b2d76444227be58c37ef448886b 200412 libdevel extra libxinerama1-dbg_6.9.0.dfsg.1-5_i386.deb
 4936bf50e16c5ce845bdcbdb67f1fd46 185586 libdevel optional libxinerama-dev_6.9.0.dfsg.1-5_i386.deb
 e7d4c6848d6f8fd66cb80020d1f05acf 254820 libs optional libxkbfile1_6.9.0.dfsg.1-5_i386.deb
 5f08e1225c260a45b66cd943f5a61977 274184 libdevel extra libxkbfile1-dbg_6.9.0.dfsg.1-5_i386.deb
 1453bda84101a005f373fa044eb487d1 281274 libdevel optional libxkbfile-dev_6.9.0.dfsg.1-5_i386.deb
 75d39c6220c01551f2a89ee1b8ff9576 195472 libs optional libxkbui1_6.9.0.dfsg.1-5_i386.deb
 23818e8f6e4f2c097ba94c465b184cc0 196356 libdevel extra libxkbui1-dbg_6.9.0.dfsg.1-5_i386.deb
 94324fc292cadeaaf9019e8885f7b919 187486 libdevel optional libxkbui-dev_6.9.0.dfsg.1-5_i386.deb
 419a4ae0e4153268e351c8805f30aafb 233880 libs optional libxmu6_6.9.0.dfsg.1-5_i386.deb
 80c580a297261eb077a059047d6c1561 316022 libdevel extra libxmu6-dbg_6.9.0.dfsg.1-5_i386.deb
 2528137a465ce53528fa9b7a5aa19778 242566 libdevel optional libxmu-dev_6.9.0.dfsg.1-5_i386.deb
 b9803797415ad711c52ef5427bb58016 195156 libs optional libxmuu1_6.9.0.dfsg.1-5_i386.deb
 8142530cf2cb9ecc655321a8ca023d93 200404 libdevel extra libxmuu1-dbg_6.9.0.dfsg.1-5_i386.deb
 cba4b88debc8cbe8f7503015b2360600 186278 libdevel optional libxmuu-dev_6.9.0.dfsg.1-5_i386.deb
 c7e6f94d0548d89a92093ccb7a829048 221188 libs optional libxpm4_6.9.0.dfsg.1-5_i386.deb
 5685dac79b533d5542bff307945296b3 240196 libdevel extra libxpm4-dbg_6.9.0.dfsg.1-5_i386.deb
 cdd53cd8ed863bd09ac5f227a1a197c5 219762 libdevel optional libxpm-dev_6.9.0.dfsg.1-5_i386.deb
 41b47013202a46cd46f4c30941b84a48 195088 libs optional libxrandr2_6.9.0.dfsg.1-5_i386.deb
 d07cd820bd0908148eee2b336b98b596 203858 libdevel extra libxrandr2-dbg_6.9.0.dfsg.1-5_i386.deb
 f0721b80a515259d9b04824ee5dee97a 196274 libdevel optional libxrandr-dev_6.9.0.dfsg.1-5_i386.deb
 4271c89b767052c894a4bc89182bc2a9 192550 libs optional libxres1_6.9.0.dfsg.1-5_i386.deb
 22fd655f21ab4ff6965234cd2f7dba08 198958 libdevel extra libxres1-dbg_6.9.0.dfsg.1-5_i386.deb
 ae22b316dd45683bd7f1afc519869f75 186874 libdevel optional libxres-dev_6.9.0.dfsg.1-5_i386.deb
 7310cd82339c25d2706808801c184cf1 193624 libs optional libxss1_6.9.0.dfsg.1-5_i386.deb
 d4972aa96793a71d6eb4268843de5e28 200954 libdevel extra libxss1-dbg_6.9.0.dfsg.1-5_i386.deb
 dad30fe9b46ffe900dcba7af2b6ff6c8 193912 libdevel optional libxss-dev_6.9.0.dfsg.1-5_i386.deb
 8b2671e90f43ccf7b0dee6524f1970f4 358258 libs optional libxt6_6.9.0.dfsg.1-5_i386.deb
 cb3ccb2e7dd357341a64e2f60d94b630 623710 libdevel extra libxt6-dbg_6.9.0.dfsg.1-5_i386.deb
 a68f87caf9836da820fcfac662b83185 653300 libdevel optional libxt-dev_6.9.0.dfsg.1-5_i386.deb
 a4388176269af1715b4aee93e7e734aa 204384 libs optional libxtrap6_6.9.0.dfsg.1-5_i386.deb
 1e170d91f9833a1a3ed1013202564d56 229602 libdevel extra libxtrap6-dbg_6.9.0.dfsg.1-5_i386.deb
 64b522334f8e31b0d68652f32b9f2c33 208030 libdevel optional libxtrap-dev_6.9.0.dfsg.1-5_i386.deb
 a99d62af3d9813f0ec54aa914985460d 198232 libs optional libxtst6_6.9.0.dfsg.1-5_i386.deb
 4b8bbfba3675cfbb86e4d37440219706 216480 libdevel extra libxtst6-dbg_6.9.0.dfsg.1-5_i386.deb
 9b9c5f5db36f92e34111721b6893cca0 194142 libdevel optional libxtst-dev_6.9.0.dfsg.1-5_i386.deb
 9115330885e0f0d7dafb9e77b41918b9 195962 libs optional libxv1_6.9.0.dfsg.1-5_i386.deb
 d79f5e910b616678c62f67f366346199 207638 libdevel extra libxv1-dbg_6.9.0.dfsg.1-5_i386.deb
 153af1d7185b98d23692a99776b1bfc4 214304 libdevel optional libxv-dev_6.9.0.dfsg.1-5_i386.deb
 151d24d275018241f5915df96e53e924 289626 libs optional libxvmc1_6.9.0.dfsg.1-5_i386.deb
 6efcb451e644077ead003c640a4baa42 432000 libdevel extra libxvmc1-dbg_6.9.0.dfsg.1-5_i386.deb
 635a2b094b9a41d314d56584543083a1 280194 libdevel optional libxvmc-dev_6.9.0.dfsg.1-5_i386.deb
 6fec11ebe74b42bd19d8e7196e59bec5 197396 libs optional libxxf86dga1_6.9.0.dfsg.1-5_i386.deb
 9cd1e15d6bd59eca18b00d899347775f 214868 libdevel extra libxxf86dga1-dbg_6.9.0.dfsg.1-5_i386.deb
 02ac5d0923c7da86b8b836d53655b440 199388 libdevel optional libxxf86dga-dev_6.9.0.dfsg.1-5_i386.deb
 ae93d1736c9271abbeb57e47f4f49af3 194094 libs optional libxxf86misc1_6.9.0.dfsg.1-5_i386.deb
 d64a102434fa93558d1fe764bc868458 200976 libdevel extra libxxf86misc1-dbg_6.9.0.dfsg.1-5_i386.deb
 4141ce2e3cebff0eb8295f72d81eb9dc 190586 libdevel optional libxxf86misc-dev_6.9.0.dfsg.1-5_i386.deb
 e725329ffc8670df7b4969faa2476f5c 192810 libs optional libxxf86rush1_6.9.0.dfsg.1-5_i386.deb
 470c200d041d1a5fdeaea5c5b77cd05a 199916 libdevel extra libxxf86rush1-dbg_6.9.0.dfsg.1-5_i386.deb
 6c05e2d32f663d06a4f01acb57d5827d 185118 libdevel optional libxxf86rush-dev_6.9.0.dfsg.1-5_i386.deb
 3691292f88643bd1014fb6ff1276a2db 196568 libs optional libxxf86vm1_6.9.0.dfsg.1-5_i386.deb
 21e6500a5bda677063f3877f80a99816 205798 libdevel extra libxxf86vm1-dbg_6.9.0.dfsg.1-5_i386.deb
 2de03f7879e0e806d97456d523b14068 197486 libdevel optional libxxf86vm-dev_6.9.0.dfsg.1-5_i386.deb
 4c44da55c9676c4f9ea7017085684263 206776 x11 optional proxymngr_6.9.0.dfsg.1-5_i386.deb
 c7375e1c0648833da35f8f00b21fc675 290564 x11 optional twm_6.9.0.dfsg.1-5_i386.deb
 03bd7220f0b951758e4d00ce0ca443e6 1837678 x11 optional xbase-clients_6.9.0.dfsg.1-5_i386.deb
 f677d7f3756c203e5aa18276ab295724 339320 x11 optional xdm_6.9.0.dfsg.1-5_i386.deb
 ca0e0b764e52bd36989e068b33dc973d 1141430 x11 optional xdmx_6.9.0.dfsg.1-5_i386.deb
 7e217cccd87c7cc3e9ecb0d38ec0bd97 410634 x11 optional xfs_6.9.0.dfsg.1-5_i386.deb
 1a96d74ab9d09f29606864737bd84f6f 203870 x11 optional xfwp_6.9.0.dfsg.1-5_i386.deb
 2edd98e90b45c274562d2c38beacd15f 6263638 x11 optional xlibmesa-dri_6.9.0.dfsg.1-5_i386.deb
 2c42c6fe466347dbc4ceb464b0c5b79d 39963244 x11 optional xlibmesa-dri-dbg_6.9.0.dfsg.1-5_i386.deb
 5da3a25656eaebebd81c77ab4ffd571f 312010 libs optional xlibmesa-gl_6.9.0.dfsg.1-5_i386.deb
 47e4942a14f86b9b82ce61e5c1d7ce93 602788 libdevel extra xlibmesa-gl-dbg_6.9.0.dfsg.1-5_i386.deb
 bea51f547b3c6eaf38af7d17975b99b9 744728 libdevel optional xlibmesa-gl-dev_6.9.0.dfsg.1-5_i386.deb
 7f125e99f403d64b8e87fc39f3fa02d5 400682 libs optional libglu1-xorg_6.9.0.dfsg.1-5_i386.deb
 fee6c12b1cc25296eb04953620b06d86 596856 libdevel extra libglu1-xorg-dbg_6.9.0.dfsg.1-5_i386.deb
 c4ddef3f07c82606fc76774437037366 470030 libdevel optional libglu1-xorg-dev_6.9.0.dfsg.1-5_i386.deb
 aefabce04e4864b68a7270834b1fa175 884982 libs optional xlibosmesa4_6.9.0.dfsg.1-5_i386.deb
 8fc9f023a879976eb8e2b913167ac8bd 4445138 libdevel extra xlibosmesa4-dbg_6.9.0.dfsg.1-5_i386.deb
 ba7a2dd954a39f9c806a318e64aa0170 984350 libdevel optional xlibosmesa-dev_6.9.0.dfsg.1-5_i386.deb
 9cb35832b78d9682964db44ae5cca03a 522130 libdevel optional xlibs-static-dev_6.9.0.dfsg.1-5_i386.deb
 28245e9c338561816ba52fd09fe895d0 256452 libdevel extra xlibs-static-pic_6.9.0.dfsg.1-5_i386.deb
 179d4c0741fad1f6805cca597ad7bff4 1656252 x11 optional xnest_6.9.0.dfsg.1-5_i386.deb
 9be8a9b1cdf5b540266666e709764b92 377576 x11 optional xserver-common_6.9.0.dfsg.1-5_i386.deb
 93f0242527bc0a63f3cb20f3b5fb2d29 181714 x11 optional xserver-xfree86_6.9.0.dfsg.1-5_i386.deb
 f6af02f7dc3f5b72e34cf99abf485e0a 5922726 x11 optional xserver-xorg_6.9.0.dfsg.1-5_i386.deb
 b1741242e2524da2f654bb09cb62cec5 20549616 x11 extra xserver-xorg-dbg_6.9.0.dfsg.1-5_i386.deb
 3526269699408742c04af18783f52417 743734 x11 optional xutils_6.9.0.dfsg.1-5_i386.deb
 296ac45934cf6817180761c6d5789fa3 1805174 x11 optional xvfb_6.9.0.dfsg.1-5_i386.deb
 c9538d3e7f86413028f3fc37595f9ac0 182050 x11 optional x-window-system-core_6.9.0.dfsg.1-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEH0u1yLfpNdY0ad8RAix2AJ90Dmx1IKuZsgWE82zpNI+T10D7HgCbBDAL
VuZk+gsHrmI5nOKKX41rMiM=
=Gh8Q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 13:08:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:17:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.